--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: DataMapper::Aggregates::DataObjectsAdapter
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: aggregate
name: DataObjectsAdapter
superclass: 
